
Redmine - Feature #3564

Invisible comments

2009-06-30 16:47 - Oskar Nordquist

Status: Closed Start date: 2009-06-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I'd like support for embedding comments in wiki pages, like:

<!-- this will not show in wiki -->

This would also enable us to embed special tags for post-processing of generated HTML pages.

Related issues:

Related to Redmine - Feature #20511: Comments for Textile text formatting Closed

History

#1 - 2010-05-15 11:12 - ha thach

+1

#2 - 2021-03-01 09:15 - Go MAEDA

- Related to Feature #20511: Comments for Textile text formatting added

#3 - 2022-03-17 04:59 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Oskar Nordquist wrote:

I'd like support for embedding comments in wiki pages, like:

<!-- this will not show in wiki -->

 Implemented by #20511 for the upcoming Redmine 5.0.0.
